2019年02月15日

投票プラットフォーム「VOTE FOR」は、セキュリティ強化を目的として、TLS1.1暗号化通信を無効化し、より安全な方式であるTLS1.2以降での接続のみをサポートいたします。

これに伴い、2019年2月20日以降、TLS1.2以上の暗号化通信に対応していない端末からは、サイトへのアクセスができなくなるなどの影響が発生する可能性がございます。お手数ですが、ご利用環境を確認いただき、必要に応じて設定の変更をお願いいたします。

影響がある主なご利用環境

【モバイル端末】
docomo/iモード対応ブラウザ、au/Ezweb対応ブラウザ、Softbank/3Gケータイ対応ブラウザなど。多くのフィーチャーフォンでは非対応

【スマートフォン】
Android 4.0.4以下 ※4.1以上でも既定の設定としてTLS1.2での通信が無効となっているものがあります。
iOS 4以下

【パソコン端末】
Internet Explorer 10.0以前のブラウザ環境
※Internet Explorer7は非対応です。Internet Explorer8、9、10などブラウザの種類によっては、既定の設定としてTLS1.2での通信が無効となっているものがあります。ただし、一部の古いOSはInternet Explorer8、9、10も非対応。

Internet Explorer8、9、10の対策方法について

以下のページで、設定の変更手順をご覧いただけます。
TLS1.1暗号化通信無効化に伴うウェブブラウザ設定変更のお願い(政治山)

ご不明な点がございましたら、フォームよりお問い合わせください。
お問い合わせフォーム

「運営からのお知らせ」トップページに戻る